
/* =Responsive Structure
----------------------------------------------- */
/* All Tablet Portrait size smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width:1100px) and (min-width:961px;){
}



/* All Tablet Portrait size smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width:990px) {
	.site-title p {
	    display: block;
      font-size: 11px;
	}
  .site-title p span{
    font-size:18px;
  }
		.profile-title br {
	    display: block;
	}
	.header .container {

	    margin: 0 10px;
	}
	.widget-area {
	    float: left;
	    margin: 3%;
	    width: 27.23%;
	}
	.widget-area.contact {
		display: block;
	}
	#side-social-links {
	    top: 36%;
	}
	.home-banner .container {
	   background-position: right center;
	}
	.site-title{
		height: 46px;
	}
	.home .banner-content {
	    padding-top: 10px;
	}
	.banner-content {
	    padding-top: 10px;
	}
	.col-sm-6.home-block {
	    min-height: 320px;
	}
	.home-block img.alignleft {
	    width: 30%;
	    margin-right:5px;
	}
/*	.widget-area h3 {

	    padding: 4px 3px 0 59px;
	}*/
	.col-sm-6.home-block p {
	    float: right;
	    width: 68%;
	}

	#side-social-links {
	    bottom: 13px !important;
	    left: 32.6%;
	    position: absolute;
	    top: inherit;
	}
	#side-social-links li{
		float: left;
	}

	.book-info .widget-area.newsletter > h3 {
	    line-height:1.1;
	}
	.banner-content {
	    width: 420px;
	}
	.banner-content h2 {
	    color: rgb(73, 201, 244);
	    line-height: 1.2;
	}
	.banner-content p {
    	color: rgb(102, 166, 191);
	    line-height: 1.2;
	}
	.newsletter-info h3.profile-title {
   		 line-height: 1.1;
	}

	.contact-info h3.profile-tilte {

	    line-height: 1.1;
	}
	.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {
	    margin-top: 30px;
	    padding: 0;
	}
	#contact-form > span {
    clear: both;

	}

	.contact-info h3.profile-tilte {
	    padding-right: 54px;
	}
	.widget-area.newsletter br {
	    display:block;
	}
	.main-menu li a {
	    padding: 15px 22px;

	}
}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px){

	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
		margin-bottom: 20px;
	}
	.widget-area.contact {
		display: none;
	}
	.mean-container .mean-bar {
	    background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	}
	.mean-container a.meanmenu-reveal span {
	    background: none repeat scroll 0 0 rgb(124, 176, 198) !important;
	    border-radius: 1px;
	    box-shadow: 2px 2px 1px rgb(30, 76, 88) inset;
	    display: block;
	    height: 5px !important;
	    margin-top: 5px !important;
	    width: 37px;
	}
	.meanmenu-reveal {
	    margin-right: 28px;
	    position: absolute;
	    top: 35px !important;
	}
	.mean-container .mean-nav {
	    display: block;
	    float: none!important;
	    margin: 85px auto 0 2%!important;
	    position: absolute!important;
	    width: 96%!important;
	}
	.header .container {

    min-height: 51px;
	}
	h1.site-title {
	    margin: 0;
	    position: absolute;
	}
	h1.site-title p{
		display: block;
	}
	.banner-content {
	    padding-top: 80px;
	    width: 100%;
	}
	.for-small.aligncenter {
   	 display: block;
		}

   .image-section > h3 {
   	 margin: 0;
	}
	.main-content .col-sm-4 {
	    margin: 0;
	}
	.widget-area {
	    float: left;
	    margin: 3%;
	    width: 44%;
	}

	.footer li {
	    float: left;
	    text-align: right;
	    width: 45%;
	}
	.footer li:first-child + li + li {
	    text-align: left;
	}
	.footer li:first-child + li {
	    margin-top: 7px;
	}
	.banner-content {
	    padding-top: 15px;
	    width: 54%;
	}
	.home-banner .container {
	   background-position: 80%;

	}
	#side-social-links {
	    bottom: 13px !important;
	    left: 23%;
	    top: inherit;
	    position: absolute;
	
	}
	.home-banner .container {
	    background-position: 80% center;
	    padding-left: 10px;
	}
	h1.site-title {
		margin: 0;
		position: absolute;
		top: 40px;
		}

	label.error {
	    bottom: -19px;
	    color: rgb(255, 0, 0);
	    left: 52%;
	    position: absolute;
	}
	.right-query .error {
	    left: 51%;
	}
	.submit-wrap {
	    clear: both;
	    display: block;
	    float: left;
	    margin: 16px 0 5px 32.6%;
	}
	.home .banner-content {
	    padding-left: 0;
	    padding-top: 20px;
	    width: 62%;
	}
	.col-sm-6.home-block {
	    margin-bottom: 28px;
	    min-height: inherit;
	}
	.mean-container .mean-nav ul li a:hover, .mean-container .mean-nav ul li.active a {
	    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
	}

	.banner-content {
	    padding-left: 0;
	    padding-top: 40px;
	    width: 91%;
	}

	.image-section img {
	  float: left;
	    width: 150px;
	}
	#contact-form input[type="text"], #contact-form input[type="password"], #contact-form textarea {
	    margin-bottom: 15px;
	    width: 63%;
	}
	label.error {
	    bottom: -16px;
	    color: rgb(255, 0, 0);
	    left: 49%;
	    position: absolute;
	}
	.right-query li label.error {
	    bottom: -12px;
	    left: 77%;
	}
	.right-query.confirmation li label.error {
	    bottom: -20px;
	    left: 48%;
	}
	.col-sm-6.home-block > aside {
	    padding-right: 12px;
	    text-align: inherit;
	}

	.col-sm-6.home-block {
	    margin-bottom: 28px;
	    min-height: inherit;
	    overflow: hidden;
	}
	.col-sm-6.home-block {
  		margin-bottom: 10px;
	}
	.main {
	    margin-top: 40px;
	}
	#side-social-links li{ 
		float: left;
	}
	.banner-content {
	    padding-left: 0;
	    padding-top: 10px;
	    width: 60%;
	}
	.col-sm-4 .image-section {
   		 display: none;
	}
	.top-content .image-section {
   		display: block;
	}
	.image-section > h3 {
	    font-size: 17px;
	}
	.book-info .widget-area.newsletter > h3 {
   		 line-height: 1.1;
	}
	.contact-info .widget-area > h3 {
	    padding-right: 0;
	}
	.right-query.confirmation > li:first-child + li {
	    clear: both;

	}
	.footer ul li:first-child {
	    padding-left: 42px;
	}
	.image-section, .top-content {
	    padding-right: 20px;
	    text-align: inherit;
	}
	.home-block h3 {
	    line-height: 2.7;
	}
	.home-block img.alignleft {
	    margin-right: 11px;
	    width: 27%;
	}
	.footer br {
	    display:block;
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px){

.widget-area {
    float: left;
    margin: 0 0 8%;
    width: 99%;
    text-align: center;
}
.widget-area h3{
	text-align: left;
}
.main h2 {
    font-size: 25px;

}


.footer li {
    color: rgb(51, 51, 51);
    display: inline-block;
    font-size: 11px;
    padding: 0 8px;
}
.banner-content {
    padding-top: 15px;
    width: 78%;
}
.footer li {
    color: rgb(51, 51, 51);
    display: inline-block;
    font-size: 10px;
    padding: 0 4px;
    width: 45%;
}

#side-social-links {
    bottom: 13px !important;
    left: 7%;
    position: absolute;

}
.home-banner .container {
    background-position: 80% center;
    padding: 10px;
}

#contact-form input[type="text"], #contact-form input[type="password"], #contact-form textarea {
    border: 1px solid rgb(234, 234, 234);
    border-radius: 0;
    color: rgb(166, 178, 186);
    line-height: 20px;
    margin: 0 0 5px;
    padding: 5px;
    width: 96%;
}
label.error {
    bottom: -19px;
    color: rgb(255, 0, 0);
    left: 29%;
    position: absolute;
}
.right-query .error {
    left: 29%;
}
.submit-wrap {
    clear: both;
    display: block;
    float: left;
    margin: 16px 0 12px 28%;
}
.home-block h3 {

    line-height: 1.2;
    padding: 4px 0 0 64px;
}
.col-sm-6.home-block.block-4 > h3, .col-sm-6.home-block.block-3 > h3 {
    line-height: 2.4 !important;
}
.main .newsletter-info h2 {
    font-size: 18px;
    line-height: 1.1;
}
/*.newsletter-info .newsletter h3 {
    line-height: 2.2;
}*/
label.error {
    bottom: -30px;

}
.right-query li label.error {
    bottom: 51px;
    left: 27%;
}

.right-query.confirmation li label.error {
    bottom: -29px;
    left: 25%;
}
.home .banner-content {
    padding-left: 0;
    padding-top: 0;
    width: 75%;
}
.banner-content {
    padding-top: 15px;
    width: 69%;
}
.book-info .col-md-9 > h2 {
    font-size: 18px;
    line-height: 1.1;
}
/*.book-info .sidebar .widget-area > h3, .book-info .widget-area.newsletter > h3 {
    line-height: 2.1 !important;
}*/
.image-section img {
    float: left;
    width: 100px;
}
.image-section > h3 {
    float: left;
    font-size: 16px;
    margin: 0;
    text-align: left;
    width: 59%;
}

.right-query li label.error {
    bottom: -10px;
    left: 29%;
}
.contact-info .widget-area.newsletter > h3 {
    line-height: 1.1;
}
.footer ul li:first-child {
    padding-left: 0 !important;
}
.banner-content h2, .banner-content p {
    margin-bottom: 7px;
}
.col-sm-6.home-block h3 br {
    display:block;
}
.image-section > h3 {

    width: 54%;
}

.footer .container {
    padding: 0;
}


}
/* Small Andriod Mobile Portrait Size ( 240 devices and browsers) */
@media only screen and (max-width:319px){


}